ultrasn0w nu este compatibil cu iOS 4.3.1

0

Dupa cum bine stiti, in urmatoarele ore urmeaza sa fie lansata solutia de untethered jailbreak pentru iOS 4.3.1 de catre cei de la Dev Team, insa, MuscleNerd a facut un nou anunt pe contul sau de Twitter in legatura cu programul Ultrasn0w care va fi integrat in aceasta solutie, si anume ca nu va fi compatibil inca cu ultima versiune de iOS, asa ca, aveti mare grija, daca aveti nevoie de unlock, sa nu faceti update inca la iOS 4.3.1.
Nu este nicio problema, doar va trebui sa mai asteptati un pic pana va aparea o noua versiune de Ultrasn0w care sa fie compatibila cu iOS 4.3.1.


Atentie! Pentru a clarifica cum trebuie lucrurile (sa nu intelegeti altceva), acest update pentru Ultrasn0w care urmeaza sa fie lansat pentru a fi compatibil cu iOS 4.3.1 nu va face unlock baseband-ului din aceasta ultima versiune de iOS. Asa ca, daca in acest moment nu puteti face unlock baseband-ului pe care il aveti cu versiunea curenta de Ultrasn0w, nu veti putea face nici dupa update-ul mai sus mentionat.
Daca aveti intrebari, nu ezitati sa le puneti. Indata de ce apar informatii noi, fiti siguri ca le veti afla aici.
Sursa

Keep Us Alive! Click Here!

Lasă un comentariu